server:
  port: 8101
spring:
  messages:
    cache-seconds: 3600
    encoding: UTF-8
  datasource:
    driver-class-name: com.mysql.jdbc.Driver
    url: jdbc:mysql://8.210.194.53:28571/crm_golden?useUnicode=true&characterEncoding=utf8&serverTimezone=UTC&allowMultiQueries=true&useSSL=false
    username: root
    password: NSH01Y0GTmUNjgg6xw80qg==
    jpa:
      database: MYSQL
      hibernate:
        naming-strategy: org.hibernate.cfg.ImprovedNamingStrategy
      show-sql: true
  activemq:
    broker-url: tcp://localhost:61616
  redis:
    host: 127.0.0.1
logging:
  config: classpath:logback-prod.xml
